=== debian/control ===
Source: prism-webapp-instapaper
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-instapaper
Architecture: all
Depends: prism
Homepage: http://www.instapaper.com/
Description: Instapaper WebApp for Prism
 Instapaper WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
